# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.de_DE.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.de_DE.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES beispiel1.logo locken.logo nikolaus.logo quadrat.logo
  papierfarben.logo zufallsname.logo dreieck.logo pfeil.logo einmaleins.logo
  quadrateimkreis.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/de_DE
)
